PHP函数file_get_contents无法请求https连接的解决方法

报错信息:

1
Warning: fopen() [function.fopen]: Unable to find the wrapper "https" - did you forget to enable it when you configured PHP?

原因:
php未支持openssl.

解决方案:
1.window环境下,在php.ini中把extension=php_openssl.dll前面的;删掉,重启服务即可。
2.linux下的PHP,就安装openssl模块。

由 晓狼 发表于 2014-05-24 0 评论
标签 :

0 个评论

对不起,评论已关闭.

上一篇文章
«
下一篇文章
»
 友情链接:web集结号     京ICP备11006177号